Commit 0e1b3cfb authored by J0WI's avatar J0WI Committed by Andy Postnikov

testing/py3-tlslite-ng: security upgrade to 0.7.6

CVE-2020-26263
parent a522c98d
......@@ -9,10 +9,14 @@ arch="noarch"
license="LGPL-2.1-only"
depends="py3-ecdsa"
makedepends="py3-setuptools"
options="!check" # requires client/server
source="$pkgname-$pkgver.tar.gz::https://github.com/tomato42/tlslite-ng/archive/v$pkgver.tar.gz"
builddir="$srcdir/tlslite-ng-$pkgver"
# secfixes:
# 0.7.6-r0:
# - CVE-2020-26263
build() {
python3 setup.py build
}
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment